.wrapper{width:1320px;max-width:1320px}
.wpdmindexwrap a{color:#212c6b}  .wpdmindexwrap a:hover{color:#f85a14}
 
.homeblockaboutus   a.dmreadmore{color:#fff;text-decoration:none;background-color:#212c6b;display:inline-block;padding:8px 20px}
.homeblockaboutus   a.dmreadmore:hover{background-color:#f85a14}
.homeblockaboutus   .entry-content p{margin-bottom:15px}
.homeblockaboutus  .section-content{display:flex;flex-wrap:wrap;align-items:center}
.homeblockaboutus  .service-item-wrapper{padding:20px !important}
#our-services  .read-more a{background-color:#212c6b;padding:8px 20px;color:#fff;text-decoration: none}
#our-services .service-item-wrapper:hover .read-more a{background-color:#f85a14}
#our-services .icon-container{overflow:hidden}
.detailtitleh1{font-size:36px;font-weight:bold;line-height:40px}
 
.alignleft{display:inline;float:left;margin-right:1.5em}
.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after,.footer-widgets-area:before,.footer-widgets-area:after,.wrapper:before,.wrapper:after{content:"";display:table;table-layout:fixed}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after,.footer-widgets-area:before,.footer-widgets-area:after,.wrapper:before,.wrapper:after{clear:both}
 
 
.page-content,.entry-content,.entry-summary{margin:0}
.author img{display:block;text-align:center;margin:20px auto}
.page-header span.posted-on{margin-bottom:12px;display:inline-block;width:100%}
.page-links{clear:both;margin:0 0 1.5em}
.page-header span.author-name{display:block;font-size:16px;font-weight:500;line-height:1;color:#111}
.page-header small{font-size:12px;color:#f85a14}
nav.navigation.pagination{margin-top:50px;clear:both;display:inline-block;width:100%;margin-left:auto;margin-right:auto;text-align:center}
.posts-wrapper.coltemp-3 article:nth-child(3n){border-right:1px solid #e4e4e4}
.post-categories a{color:#f85a14;font-size:14px;text-transform:uppercase;font-weight:bold}
.tags-links{margin-bottom:20px;display:inline-block}
.tags-links span{margin:0 8px 8px 0}
.tags-links a{border:1px solid #f85a14;display:inline-block;padding:5px 8px;color:#fff;line-height:1;font-size:14px;background-color:#f85a14;text-decoration:none}
.tags-links a:hover,.tags-links a:focus{border-color:#000;background-color:#000;color:#fff}
.single .date a:before,.entry-meta .author a:before,.entry-meta .cat-links:before,span.comments-link a:before{content:"\f017";font-family:'Font Awesome 5 Free';font-weight:900;margin-right:5px;font-size:12px}
.entry-meta .author a:before{content:"\f007"}
.entry-meta .cat-links:before{content:"\f02c"}
span.comments-link a:before{content:"\f086"}
.single .date a:before{content:"\f017"}
.author.vcard{margin-left:5px}
.byline{visibility:hidden}
.byline .author.vcard{visibility:visible;margin-left:-20px}
.single-post .site-main .comment-navigation,.single-post .site-main .posts-navigation,.single-post .site-main .post-navigation{margin-bottom:0}
.navigation.post-navigation,.navigation.posts-navigation{padding:20px 30px;margin-top:35px;background-color:#eee}
.post-navigation .previous-article span span,.posts-navigation .previous-article span span,.post-navigation .next-article span span,.posts-navigation .next-article span span{display:block}
.post-navigation span.previous-article b,.post-navigations span.previous-article b,.post-navigation span.next-article b,.post-navigations span.next-article b{font-size:22px;font-weight:600;margin-bottom:10px;display:inline-block;width:100%}
.post-navigation span.previous-article,.post-navigations span.previous-article{display:table}
.error-404.not-found{max-width:600px;margin:0 auto;text-align:center}
.error-404.not-found input[type="submit"]{margin-top:25px}
.error-404.not-found .page-title{font-size:38px}
.no-sidebar #secondary{display:none}
.comment-content a{word-wrap:break-word}
.bypostauthor{display:block}
 
.infinite-scroll .posts-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
section{position:relative}
.entry-content{margin-top:0}
 
.section-gap{padding:80px 0}
.section-gap + .section-gap{padding-top:0}
 
.section-title{margin-bottom:0;color:#212c6b;font-weight:bold;font-size:32px;position:relative;display:inline-block}
.section-header{text-align:center;max-width:700px;margin:0 auto 50px}
.section-subtitle{font-size:14px;color:#f85a14;font-weight:bold;margin:0}
.entry-title a{color:#212c6b;text-decoration:none}
.entry-title a:hover,.entry-title a:focus{color:#f85a14}
.post-thumbnail-link{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%}
.overlay{background-color:#000;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.3}
.align-left{text-align:left}
.align-center{text-align:center}
.align-right{text-align:right}

.featured-image{position:relative}
.coltemp-1 article,.coltemp-2 article,.coltemp-3 article,.coltemp-4 article,.coltemp-5 article,.coltemp-6 article{margin-bottom:30px;width:100%}
.coltemp-1 article:last-child,.coltemp-2 article:last-child,.coltemp-3 article:last-child,.coltemp-4 article:last-child,.coltemp-5 article:last-child,.coltemp-6 article:last-child{margin-bottom:0}
 
.display-block{display:block}
.display-none{display:none}
#our-services .service-item-wrapper{padding:40px;border-radius:3px;background-color:#fff;position:relative;box-shadow:0px 0px 20px rgba(0,0,0,0.06)}
#our-services .featured-image{position:absolute;top:0;bottom:0;left:0;right:0;opacity:0;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;background-size:cover;background-position:center center;border-radius:3px}
#our-services .featured-image:before{content:"";position:absolute;width:100%;height:100%;left:0;right:0;top:0;bottom:0;opacity:0;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background:rgba(33,44,107,0.5);border-radius:3px}
#our-services .entry-container{position:relative;z-index:1}
#our-services .icon-container{margin-bottom:20px}
#our-services .icon-container i{font-size:42px;color:#f85a14}
#our-services .entry-title{color:#212c6b;font-size:18px;font-weight:bold}
#our-services .entry-content{margin-bottom:25px}
 
#call-to-action .dmwrapper{background-color:#212c6b;position:relative;text-align:center;padding:50px;border-radius:3px;
display: flex;flex-wrap:wrap;align-items: center;justify-content: center;}
#call-to-action .text{ width: 100%;margin-bottom: 25px}
 #call-to-action .entry-title{font-size:22px;color:#fff;font-weight:bold;margin-bottom:10px}
#call-to-action .entry-content{color:#fff}
#call-to-action .read-more a{text-decoration:none;
	  background-color: #f85a14;
    padding: 8px 20px;
    color: #fff;
    text-decoration: none;  font-weight:bold;font-size:14px}

#call-to-action .read-more a:hover,#call-to-action .read-more a:focus{background-color:#f85a14;border-color:#f85a14;color:#fff}


#our-team .featured-image{background-size:cover;background-position:50%;padding:150px 0;border-radius:3px;position:relative;overflow:hidden}
#our-team .social-icons{position:absolute;top:25px;right:25px}
#our-team .social-icons li{display:block;margin:10px 0}
#our-team .entry-container{padding:30px 15px;position:relative;text-align:center;background-color:#fff;box-shadow:0px 0px 30px 0 rgb(0 20 9 / 10%);max-width:300px;margin:-50px auto 0;border-radius:3px}
#our-team .entry-title{font-size:18px;line-height:28px;font-weight:bold;margin:0 0 5px}
#our-team .position{display:inline-block;font-size:13px;font-weight:700;color:#f85a14}
#our-team .entry-content{margin-bottom:15px}
#our-team .social-icons{position:absolute;top:-100px;right:25px;opacity:0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out}
#our-team .featured-image:hover .social-icons{top:0;opacity:1}
#our-team .social-icons li a{background-color:#f85a14;color:#fff;text-decoration:none;border-radius:0}
#our-team .social-icons li a:hover,#our-team .social-icons li a:focus{color:#fff}
 
#our-gallery{padding-top:80px}
#our-gallery:before{content:"";background-color:#212c6b;position:absolute;width:100%;height:300px;left:0;right:0;top:0}
#our-gallery .wrapper{position:relative;z-index:1}
#our-gallery .section-subtitle,#our-gallery .section-title{color:#fff}
#our-gallery .gallery-item-wrapper{-webkit-box-shadow:0px 0px 20px rgba(0,0,0,0.06);box-shadow:0px 0px 20px rgba(0,0,0,0.06)}
#our-gallery .featured-image{position:relative;background-size:cover;background-position:center center;padding:125px 0;background-color:#eee;border-radius:3px 3px 0 0}
#our-gallery .featured-image:before{content:"";background:rgba(33,44,107,0.8);position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;border-radius:3px 3px 0px 0px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
#our-gallery .gallery-item-wrapper:hover .featured-image:before{opacity:1}
#our-gallery .featured-image a{text-decoration:none;background-color:#f85a14;height:50px;width:50px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;font-size:16px;color:#ffffff;position:absolute;left:50%;top:20%;opacity:0;border-radius:3px;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
#our-gallery .gallery-item-wrapper:hover .featured-image a{top:50%;opacity:1}
#our-gallery .featured-image a:hover,#our-gallery .featured-image a:focus{background-color:#fff;color:#f85a14}
#our-gallery .entry-container{padding:20px}
#our-gallery .entry-subtitle{display:inline-block;margin-bottom:5px;font-size:13px;font-weight:700;color:#f85a14}
#our-gallery .entry-title{font-size:18px; height:56px;overflow:hidden;line-height:28px;font-weight:bold;margin:0}

.post-item{border-radius:3px;background-color:#fff;box-shadow:0px 0px 20px rgba(0,0,0,0.06)}
.post-item .entry-container{padding:30px}
.post-item .entry-title{font-size:18px;font-weight:bold;margin:0 0 10px;height: 40px;overflow: hidden; line-height: 22px}
 
.post-item .featured-image{position:relative;background-size:cover;background-position:50%;padding:125px 0;border-top-left-radius:3px;border-top-right-radius:3px}
.post-item .entry-meta .date a{color:#6f7380;display:inline-block;font-size:12px;font-weight:400;margin:0 0 8px}
.post-item .entry-meta .date a:before{content:"\f073";font-size:12px;font-family:'Font Awesome 5 Free';font-weight:900;margin-right:5px}
.post-item .entry-meta .date a:hover,.post-item .entry-meta .date a:focus{color:#f85a14}
.post-item .featured-image .entry-meta{display:block;margin-bottom:0;position:absolute;bottom:15px;left:15px}
.post-item .entry-meta a,.post-item .entry-meta .cat-links:before{font-size:14px}
.post-item .entry-meta span.cat-links{margin-right:0;color:#fff}
.post-item .entry-content{margin-bottom:15px}
.post-item .read-more a{text-decoration:none;color:#f85a14;display:inline-block;vertical-align:middle;font-weight:bold}
.post-item .read-more a i{font-size:12px;margin-left:10px;display:inline-block;vertical-align:middle}
.post-item .read-more a:hover,.post-item .read-more a:focus{color:#212c6b}
.entry-meta a,.entry-meta a:before{color:#6f7380;font-weight:500;font-size:12px;text-decoration:none}
.entry-meta a:hover,.entry-meta a:focus,.entry-meta a:hover:before,.entry-meta a:focus:before{color:#f85a14}
.entry-meta > span{margin-right:20px}
#primary #main > article .entry-content{margin-bottom:25px}
.single-featured-image,.page-featured-image{margin-bottom:25px}


 

@media screen and (min-width:567px){.coltemp-2,.coltemp-3,.coltemp-4,.coltemp-5,.coltemp-6{margin:0 -15px}
.coltemp-2 article,.coltemp-3 article,.coltemp-4 article,.coltemp-5 article,.coltemp-6 article{padding:0 15px;float:left;width:50%;margin-bottom:30px}
.coltemp-2 article:nth-child(2n+1),.coltemp-3 article:nth-child(2n+1),.coltemp-4 article:nth-child(2n+1),.coltemp-5 article:nth-child(2n+1),.coltemp-6 article:nth-child(2n+1){clear:left}
.coltemp-2 article:nth-last-child(-n+2),.coltemp-3 article:nth-last-child(-n+2),.coltemp-4 article:nth-last-child(-n+2),.coltemp-5 article:nth-last-child(-n+2),.coltemp-6 article:nth-last-child(-n+2){margin-bottom:0}


}@media screen and (min-width:767px){.coltemp-3 article,.coltemp-5 article,.coltemp-6 article{width:33.33%}
.coltemp-3 article:nth-child(2n+1),.coltemp-5 article:nth-child(2n+1),.coltemp-6 article:nth-child(2n+1){clear:none}
.coltemp-3 article:nth-child(3n+1),.coltemp-5 article:nth-child(3n+1),.coltemp-6 article:nth-child(3n+1){clear:left}
.coltemp-3 article:nth-last-child(-n+3),.coltemp-5 article:nth-last-child(-n+3),.coltemp-6 article:nth-last-child(-n+3){margin-bottom:0}
#call-to-action .wrapper{text-align:left}
#call-to-action .entry-header{float:left;max-width:80%;margin-bottom:0}
#call-to-action .entry-title{font-size:32px}
#call-to-action .read-more{float:right;max-width:20%}
 
} 